Macrium Support Forum

This forum is for Version 5 of Macrium Reflect.
Version 6 users should join our new forum here.

Version 5 support expired on 17 February 2016.

Find out more
Macrium Support Forum
Macrium Support Forum    RSS 2.0  RSS Feed      KB
Home | Profile | Register | Active Topics | Members | Search | FAQ
Username:
Password:
Save Password
 All Forums
 Reflect v5
 Community
 V5 Support will be expired on 17 or software too.
 New Topic  Reply to Topic
 Printer Friendly
Author Previous Topic Topic Next Topic  

A cooperator
Frequent Poster

Yemen
137 Posts

Posted - January 20 2016 :  10:40:05  Show Profile  Reply with Quote
Hi,
I have read :
V5 Technical Support will end on 17th February 2016.

We are currently offering an Upgrade Discount of 25% to 50% off (depending on the edition of v5 owned).

The brand new v6 Home Edition has all the features of the v5 Professional edition plus lots of new features.


So, my question is the V5 Support will only be expired on 17 or software as well.


--------------------------------------------------------------------------------------------------
You should convert your anger and sadness to energy to continue living in this life

Drac144
Advanced Member

USA
647 Posts

Posted - January 20 2016 :  21:34:05  Show Profile  Reply with Quote
It is only the support that will end, you can continue using the V5 software.
Go to Top of Page

A cooperator
Frequent Poster

Yemen
137 Posts

Posted - January 21 2016 :  23:24:27  Show Profile  Reply with Quote
quote:
Originally posted by Drac144

It is only the support that will end, you can continue using the V5 software.




Thanks a lot, But if I'd come across a problem with my V5 after ending the support, then what would I have done? Do you suggest to upgrade from now?

--------------------------------------------------------------------------------------------------
You should convert your anger and sadness to energy to continue living in this life

Edited by - A cooperator on January 21 2016 23:25:16
Go to Top of Page

StephenG
Moderator

United Kingdom
363 Posts

Posted - January 22 2016 :  00:10:18  Show Profile  Reply with Quote
Hi A Cooperator,

Thanks for posting.

To confirm Drac144s post, it is the support that is coming to an end, you can continue to use Reflect v5 but if you require support you would need to upgrade to v6.

http://www.macrium.com/upgrade.aspx

Kind regards

Stephen - Macrium Support
Go to Top of Page

A cooperator
Frequent Poster

Yemen
137 Posts

Posted - February 16 2016 :  22:57:57  Show Profile  Reply with Quote
quote:
Originally posted by StephenG

Hi A Cooperator,

Thanks for posting.

To confirm Drac144s post, it is the support that is coming to an end, you can continue to use Reflect v5 but if you require support you would need to upgrade to v6.

http://www.macrium.com/upgrade.aspx

Kind regards

Stephen - Macrium Support



Thanks a lot.
Yes, I see. I think today is the final day to be able to post new posts, and creat new threads at this forum. So, can I be able to get to my already-created threads. I.e. I can be able to log in to my account at this forum in order only to view my already-created threads after the version 5 support forum will be expiring?

--------------------------------------------------------------------------------------------------
You should convert your anger and sadness to energy to continue living in this life

Edited by - A cooperator on February 16 2016 23:16:11
Go to Top of Page

A cooperator
Frequent Poster

Yemen
137 Posts

Posted - March 19 2016 :  02:23:24  Show Profile  Reply with Quote
quote:
Originally posted by StephenG

Hi A Cooperator,

Thanks for posting.

To confirm Drac144s post, it is the support that is coming to an end, you can continue to use Reflect v5 but if you require support you would need to upgrade to v6.

http://www.macrium.com/upgrade.aspx

Kind regards

Stephen - Macrium Support



Thanks a lot.
Yes, I see. I think today is the final day to be able to post new posts, and creat new threads at this forum. So, can I be able to get to my already-created threads. I.e. I can be able to log in to my account at this forum in order only to view my already-created threads after the version 5 support forum will be expiring?

I still see that I can created new topic and replies, although Version 5 support expired on 17 February 2016.

--------------------------------------------------------------------------------------------------
You should convert your anger and sadness to energy to continue living in this life
Go to Top of Page
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Printer Friendly
Jump To:
Macrium Support Forum © Paramount Software UK Ltd Go To Top Of Page
This page was generated in 6.09 seconds. Snitz Forums 2000